
.container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container-fluid .btn-primary {
    display: block;
    margin-left: auto;
    margin-right: auto;
	color: black;
	background-color: rgb(225, 255, 0);
}

.login{
	/* add your login styles here */
	border: 5px solid;
	margin: auto;
	margin-top: 200px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	padding: 10px;
}
#label_email{
	text-emphasis:bold;
	color: rgb(225, 255, 0);
	font-size: 20px;
}

#label_password{
	text-emphasis:bold;
	color: rgb(225, 255, 0);
	font-size: 20px;
}
body{
	background-image: url('../static/images/fondo_sig_in.jpg');
	background-size: cover; /* This will make the image cover the entire body */
	background-repeat: no-repeat; /* Add this to prevent the image from repeating */ /* This will center the image */
	height: 100vh;
	}

@media only screen and (min-width: 600px) {
	body {
		background-image: url('../static/images/fondo_sig_in_600.jpg');
	}
}
	
@media only screen and (min-width: 1200px) {
	body {
		background-image: url('../static/images/fondo_sig_in_1200.jpg');
	}
}

